Subject: Hrny? Bored? Find a Hot Cam Girl now!

From: loretta Schwab <[email-masked]>
Date: Mon, 02 Mar 2009 18:31:29 GMT

hey QT

i setup a private entry for you with my contact info for tonight
(it should show you my personal message to you on the main page)

heres the url but its for your eyes only http://LocalDatingss.com

i left my phone number and some sexy pics for you in my journal entry ;)

Mwah XOXO always,
:'"~loretta~"':.